Plesk 12.0.18 MU#26

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 12:43:51 UTC

Modified:

2016-12-21 19:04:54 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#26

Release Notes

Odin is pleased to introduce the new Micro-Update #26 for the 12.0.18 version of Plesk.

The 12.0.18 MU#26 update is recommended for all Plesk users and includes general functionality fixes that improve the stability, compatibility, and security of your Plesk server.

To ensure optimal server reliability and security, Odin strongly recommends keeping your operating system and Plesk software up-to-date.

What's Changed

The following issues were resolved:

[-] (Windows) IIS application pool recycling conditions were not updated if ASP.NET version was set to 4.0 in a service plan. (PPPM-2294)

[-] (Windows) Zone transfer did not work with Microsoft DNS Server. (PPPM-1637)

[*] (Windows) Unnecessary permissions were revoked from the %plesk_dir%\ mp directory. (PPPM-2006)

[-] Authorize.NET payment gateway stopped working in Customer & Business Manager due to the POODLE vulnerability. (PPPM-2245)

[-] The search function in the Plesk user interface did not accept non-Latin characters. ( PPPM-2152, PPPM-1894)

Legend:

[+] - Added

[-] - Fixed

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.